.simditor .simditor-body {
	font-family: Arial, Helvetica, 宋体, 微軟正黑體, sans-serif;
	/* padding: 10px 20px; */
	/* min-height: 300px; */
}

.simditor .simditor-body p {
	margin: 0 0 10px 0;
	color: #333;
	word-wrap: break-word;
}

.simditor .simditor-body img, .editor-style img {
	margin: 0 auto !important;
	max-width: 90% !important;
	display: block;
	height: auto !important;
	vertical-align: middle;
}